- name: unexpected_eof
  stdin: "until test 1 -ne 2 do echo mdr done"
  checks:
    - stdout
    - returncode
    - has_stderr

- name: missing_do
  stdin: "until test 1 -ne 2 do echo mdr; done"
  checks:
    - stdout
    - returncode
    - has_stderr
